@import url("../style.css");

#header h2 {
	background: url("title.gif");
}

#headline {
	margin-bottom: 2em;
}

.cnt table {
	width: 660px;
}

.cnt #works th {
	width: 170px;
}

#works .cap, #works .cap h3, #works .cap span {
	width: 97px;
	height: 30px;
}

#works .cap {
	left: -67px;
}

#works .cap h3 {
	background: url("cap_works.png");
}

#works .cap span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

/* Portfolio ************************************************************************************/

#portfolio .cap, #portfolio .cap h3, #portfolio .cap span {
	width: 97px;
	height: 30px;
}

#portfolio .cap {
	left: -67px;
}

#portfolio .cap h3 {
	background: url("cap_portfolio.png");
}

#portfolio .cap span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

#portfolio th {
	background: #26201e;
	color: #ffffff;
}

#portfolio .na td{
	text-align:	center;
	vartical-align:	middle;
}

.cnt ul {
	margin-left: 15px;
	list-style-type: square;
}

#platform {
	width: 120px;
}

#genre {
	width: 80px;
}

#section {
	width: 130px;
}

.stripe {
	background: #eeeeee;
}

.img {
	text-align: center;
}
#logo {
	float: right;
	margin-left: 10px;
}

